Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-2621

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2005-2621
Last Modified 05 Sep 2008 04:52:14
Published 19 Aug 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-2621

Summary

index.php in ECW-Shop 6.0.2 allows remote attackers to obtain sensitive information via the (1) min or (2) max parameter with a "'" (single quote), which reveals the path in an error message, possibly due to a SQL injection vulnerability.

Vulnerable Systems

Application

  • Ecw-shop 6.0.2


References

BUGTRAQ - 20050815 [NOBYTES.COM: #9] ECW Shop 6.0.2 - Multiple Vulnerabilities

SECTRACK - 1014734

SECUNIA - 16459


Last Updated: 27 May 2016 10:40:34